﻿/**XSL文件的样式产品介绍页面展示两列***/
.NewsListxsl
{
 height:24px;
}
.NewsListxsl li{	
	padding-left:10px;	
	width:325px;
	height:24px;
	float:left;
}
.xslcontent 
{
 background:url(/sites/spc/Themes/Image/listcontent_dot.gif) no-repeat;
 background-position:0px 11px;
 padding-left:10px;	
 line-height:24px;
 text-align:left!important;
}

/****关于我们-领导层中图片显示****/
.ManagementListxsl
{
  width:680px;
  padding-left:10px;
}
	.ManagementListxsl li
	{
	 width:220px;
	 float:left;
	}
	
.xsltopimg img
{
 width:200px;
 height:180px;
}	
.xslmiddle
{
 width:200px;
 text-align:center;
 padding-bottom:10px;
 }
/****XSL文件样式结束*****/

/*去除SharePoint加的边距*/
.ms-webpartzone-cell {
    margin: 0px;
}
.ms-hide{
display:none;
} 

/*设置二级聚合页面的banner***/
.pic_c_banner
{
	width:960px;
	height:200px;
    _margin:0px;
    _overflow:hidden;
}
  .pic_c_banner img
  {
	 width:960px;
	 height:200px;
	 display:block;
    }
/**设置二级页中top-banner(例如关于我们的)***/

/**设置div直接高度**/
.us_width
{
    width:730px;
    height:30px;
}


/******设置详细内容页面中文字和图片样式开始********/  
 /*设置总标题14号字体*/
.span-title
{
  font-size:18px;
  font-weight:700;
  line-height:36px;
  text-align:center;
  display:block;
} 
/*设置总标题14号字体，规范中的颜色*/
.span-title-color
{
  font-size:18px;
  font-weight:700;
  line-height:36px;
  color:#5e9dac;
  text-align:center;
  display:block;
}

 /**文字标题居左，加粗，空2个字*/
.span-title1
{ 
  font-size:12px;
  text-align:left;
  display:block;
  font-weight:bold;
  height:24px;
  width:682px;
  text-indent:2em;
}
/*文字标题居左显示，加粗，12号*/
.span-title2
{
  font-size:12px;
  text-align:left;
  display:block;  
  width:670px;
  font-weight:700;
}
.span-title3
{
  font-size:12px;
  font-weight:700;
  text-align:left;
  margin:0 auto;
}
.span-titlec
{
  font-size:14px;
  font-weight:700;
  text-align:center!important;
  width:670px;
  display:block;
}
/*图片在文章中居中*/
.div-center-img
{
    text-align:center;
    
}
/*图片在文字左侧*/
.div-left-img 
{
    float:left;  
     
    padding-left:2px;
}
.div-left-img img
{
    background-color:#ffffff;
}
    .div-left-img span
    {  
             
      clear:both;
      display:block;
      text-align:left;   
      line-height:24px;
      text-indent: 2em;
      background-color:transparent;
    }

.p-float-l
{
   float:left; 
   text-align:left;
}

.p-content
{
   text-align:left;
   display:block;
   text-indent: 2em;
   line-height:24px;
}
/******设置详细内容页面中文字和图片样式结束*********/   

/*每个页面中点击查看第三级网站如果是静态内容详情页面最外层div*/
.oil-content
{
 width:670px;
}
/***指定第三级详细页面中标题头，下面是第三级网站内容***/ 
.detial-title
{
    border-bottom: 1px dashed #EEEEEE;
    color: #5E9DAC;
    font-size: 18px;
    line-height: 36px;
    width: 670px;
    font-weight:bold;
} 

/**定义标题中的more链接样式*/


.title-more {
    float: right;
    margin-right: 10px;
    font-weight: 100;
    display: inline;
    color: #ffffff !important;
    line-height:27px;
}

    .title-more a {
        color: #ffffff !important;
    }

   

/*业务介绍-国际化经营变换签开始*/
 .interna_bus-list
{
    width:670px;
    padding-right:29px;
}
 .listcontent-padding-margin
{
    padding-left:10px;
    padding-right:10px;
}
.interna_bus-listcontent
{
     border:thin #CCCCCC solid;
}

.interna_bus-listtab
{
    width: 670px;
    height: 32px;
    overflow: hidden;
}
.interna_bus-listtab-tab
{
    float: left;
    width: 273px;
    height: 31px;    
    cursor: pointer;
} 

.interna_bus-listtab-tab-selected {
    color: #0079d2;
    background: url("/sites/spc/Themes/Image/tabselect.gif") no-repeat center;
}

.interna_bus-listtab-tab-unselected {
    color: #666666;
    background: url("/sites/spc/Themes/Image/tabunselect.gif") no-repeat center;
}

.interna_bus-listtab-tab ul {
    padding-top: 8px;
    padding-left: 10px;    
}

    .interna_bus-listtab-tab ul li {
        width: 81px;
        float: left;
        display: inline;
        padding-left: 2px;
        line-height: 24px;
        text-align:center;
    }

    /*业务介绍-国际化经营变换签结束*/ 

/*****关于我们-发展历程********/
/***关于我们-发展历程-领导关怀样式开始***/
.us_leader-div
{
 overflow:auto;
 width:620px;
 padding-left:10px;
 }

.us_leader-div  img
{     
   padding-top:17px;
   display:inline;
}
.us_leader-div  p
{    
    padding-top:17px;
    float:right;
    text-align:left;
    text-indent: 2em;
    line-height:24px;
    width:360px;

}

/*****关于我们-发展历程-领导关怀样式结束*******/

.develop_history-list
{
    width:670px;  
    padding-right:29px;
}
 .history-padding-margin
{
    padding-left:10px;
    padding-right:10px;
}
.develop_history-listcontent
{
     border:thin #CCCCCC solid;
}

.develop_history-listtab
{
    width: 670px;
    height: 32px;
    overflow: hidden;
}
.develop_history-listtab-tab
{
    float: left;
    width: 273px;
    height: 31px;    
    cursor: pointer;
} 

.develop_history-listtab-tab-selected {
    color: #0079d2;
    background: url("/sites/spc/Themes/Image/tabselect.gif") no-repeat center;
}

.develop_history-listtab-tab-unselected {
    color: #666666;
    background: url("/sites/spc/Themes/Image/tabunselect.gif") no-repeat center;
}

.develop_history-listtab-tab ul {
    padding-top: 8px;
    padding-left: 10px;    
}

    .develop_history-listtab-tab ul li {
        width: 81px;
        float: left;
        display: inline;
        padding-left: 2px;
        line-height: 24px;
        text-align:center;
    }


/*****关于我们-发展历程-领导关怀样式结束*******/
/*设置胜利足迹详细页面图片和文字*/
.div-footprintpic
{
    padding-left:20px;
    float:left;
   
}
    .div-footprintpic img
    {
        padding-right:10px;
    }
    .div-footprintpic span
    {
      clear:both;
      display:block;
      text-align:left;   
      line-height:24px;
      text-align:center;
    }

























/*字体色*/
.nav-wrapper a:link, .nav-wrapper a:visited {
    color: #ffffff;
    text-decoration: none;
   
}

.nav-wrapper a:hover, .nav-wrapper a:active {
    color: #ffffff;
    text-decoration: none;
}

.nav-bottom{
	width:960px;
	height:4px;
	background:url('/sites/spc/Themes/Image/pic_nav_bottom.png') repeat-x left;
	clear:both;
	_background: none;
   _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/slof/Themes/Image/pic_nav_bottom.png");
	}


a:link, a:visited {
    color: #666666;
    text-decoration: none;
}

a:hover, a:active {
    color: #1b51ab;
    text-decoration: none;
}
/*换行符*/
.wrapper {
   
    width: 960px;
    margin: 0px auto; 
     
}

.blank {
    clear: both;
    display: block;
    font: 0px/0px sans-serif;
}
/*字体色*/
body {
    color: #8B8B8B;
    font-family: "宋体";
    font-size: 12px;   
    background: #eeeeee;     
}
/********************页头开始********************/
/*页头*/
.header {
    margin: 0px auto;
    width: 960px;
    background: #ffffff;
}
/*顶端*/
.top {
    height: 70px;
}
/*网站标识*/
.top_logo {
    padding-top: 1px;
    float: left;
    width: 563px;
    height: 69px;   
}
/*外部链接容器*/
.top_link {
    float: right;
    width: 370px;
    margin-right: 18px;
    _margin-right: 9px;
}
/*外部链接*/
.top_link_link {
     width: 370px;
    padding-top: 3px;
    line-height:24px;
    text-align: right;
}
    .top_link_link a {
        padding:0px 10px;
    }
      .top_link_link a.nopadding {
            padding-right: 0px;
        }
    /*外部链接点击样式*/
    .top_link_link a:link, .top_link_link a:visited, .top_link_link a:hover, .top_link_link a:active {
        color: #666666;
    }
/*搜索框*/
.top_link_search {
    padding-top: 10px;
}
/*搜索框文字*/
.top_link_search_txt {
    float: right;
    display: inline;
    padding-left: 100px;
}
    /*搜索框表单*/
    .top_link_search_txt input {
        width: 125px;
        border: 1px solid #7c9dbc;
        height: 23px;
        padding: 0px;
    }
/*搜索框按钮*/
.top_link_search_btn {
    float: right;
    display: inline;
    width: 28px;
    height: 23px;
    border-left: none;
    _margin-top:1px;
    cursor:pointer;
}
/********************页头结束********************/

/********************导航开始********************/
/*导航*/
.nav-wrapper {
    width: 960px;
    height: 41px;
    line-height: 41px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.nav {
    width: 948px;
    height: 41px;
    float: left;
    background: url('/sites/spc/Themes/Image/nav-bg.gif') repeat-x;
}

.nav-left {
    width: 6px;
    height: 41px;
    float: left;
    background: url('/sites/spc/Themes/Image/nav-left.gif') no-repeat center;
}

.nav-right {
    width: 6px;
    height: 41px;
    float: left;
    background: url('/sites/spc/Themes/Image/nav-right.gif') no-repeat center;
}
.nav-item, .nav-item-left, .nav-item-right {
    width: 86px;
    height: 41px;
    float: left;
    background: url('/sites/spc/Themes/Image/nav-line.gif') no-repeat right;
}

.nav-item-left, .nav-item-right {
    width: 87px;
}

.nav-item-right {
    background: none;
}
/*导航链接样式*/
.nav-item a:link, .nav-item a:visited, .nav-item a:hover, .nav-item a:active {
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
}
/********************导航结束********************/
.masterbody {
    width: 960px;
    margin: 0 auto;
}
/********************页脚开始********************/
/*页脚*/
.footer {
    width: 960px;
    height:126px;
    margin: 0px auto;
}
/*页脚标识*/
.footer_record {
height:39px;
}

.footer_record_left {
    width: 945px;
    line-height:39px;
    background: #9d9d9d;
    float: left;
}

.footer_record_right {
    width: 15px;
    height: 39px;
    background: url("/sites/spc/Themes/Image/footer-right.gif") no-repeat center;
    float: left;
}
/*页脚信息*/
.footer_record_info {
    float: left;     
    color: #ffffff;
    padding-left: 15px;
    width: 420px;
    text-align: left;
}
/*页脚链接*/
.footer_record_link {
     float: right;
    width: 450px;
    text-align: right;
    color: #ffffff;
}
    /*页脚链接样式*/
    .footer_record_link a:link, .footer_record_link a:visited, .footer_record_link a:hover, .footer_record_link a:active {
        color: #ffffff;
    }
      .footer_record_link a{
	padding-left:8px;
	padding-right:8px;
}
.footer_record_link a.nopadding{
	padding-right:0;
}


/*页脚链接*/
.footer_link {
    height: 87px;
    text-align: center;
}
/*页脚链接图片*/
.footer_link_img {
   	width:52px;
	height:52px;
    float: left;
    margin-top: 13px;
    margin-left: 164px;
    _margin-left:82px;
     background: url("/sites/zpeb/Themes/Image/logo_bottom.png") no-repeat center;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/zpeb/Themes/Image/logo_bottom.png");
	}
/*页脚链接文本*/
.footer_link_txt {
    line-height: 22px;
    float: left;
    text-align: left;
    padding-top: 18px;
    padding-left: 11px;
}
/********************页脚结束********************/

/*模块布局统一定义*/



/*模块头部*/
.layout-head {
    width: 300px;
    height: 27px;
}
/*模块头部左侧*/
.layout-head-left {
    width: 276px;
    height: 27px;
    float: left;
    background: #2d83cc;
    float: left;
    color: #ffffff;
    padding-left: 10px;
    line-height: 27px;
    text-align: left;
    font-weight: bold;
    letter-spacing: 2px;
}

/*模块头部右侧*/
.layout-head-right {
    float: right;
    width: 14px;
    height: 27px;
    background: url("/sites/spc/Themes/Image/title_blue0001_r.png") no-repeat center;
}
/*模块内容*/
.layout-content {
    width: 278px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px;
}
/*模块底部*/
.layout-foot {
    border-bottom: 1px solid #ccc;
}


/********************页面布局开始********************/
/*******通用*******/
.container {
    width: 960px;
    margin: 0px auto;
    background: #ffffff;
    clear: both;
}
/*******两栏*******/
.conlumntwo-frist {
    width: 615px;
    float: left;
    display: inline;
    margin-left: 15px;
}

.conlumntwo-second {
    width: 300px;
    float: left;
    display: inline;
    margin-left: 15px;
}
/*******三栏*******/
.conlumnthree {
    width: 300px;
    float: left;
    display: inline;
    margin-left: 15px;
}
/*栏目聚合页*/
.column-left {
    text-align: center;
    width: 230px;
    float: left;
}

.column-right {
    width: 729px;
    float: right;
    border-left: 1px solid #ccc;
    background:url('/sites/spc/Themes/Image/spc_log_bg.gif') repeat-y center;
}

.conlumn-right-nav {
    font-family: 宋体,Arial,Helvetica,sans-serif;
    text-align: left;
    padding-left: 25px;
    
    line-height: 26px;
    border-bottom: 1px solid #ccc;
}

.w_sitenav_list li {
}


.w_sitenav_list li a{
        width: 207px;
        height: 36px;
        line-height: 36px;
        margin: 0px auto;
        font-size: 14px;
        font-weight: bold;
        display: block;
        background: url("/sites/spc/Themes/Image/left_nav_bg.png") no-repeat center;
        _background: none;
        _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/sites/spc/Themes/Image/left_nav_bg.png");
}
.w_sitenav_list2 {
    float: left;
    padding-left: 25px;
}

.w_sitenav_list2 li a{
	     background: none;
        _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="");
        width: 176px;
        clear: both;
        font-size: 12px;
        font-weight: normal;
        display: block;
        float: left;
        border-bottom: 1px dashed #ccc;
}
.w_sitenav_list a.aSelect{
	 font-weight:normal;
	 }
.conlumn-right-one {
    float: left;
    padding-top: 20px;
    padding-left: 30px;
    }


.conlumn-right-two {
    width: 320px;
    float: left;
    padding-top: 10px;
    padding-right: 10px;
}


/***************页面布局结束********************/





 /*新闻列表分页默认样式*/
.w_newslistpage_box{overflow:hidden;}/*整体宽度、webpart之间间距*/
.w_newslistpage_list{width:670px;margin-top:0px;overflow:hidden; list-style-type: none;}/*列表内间距、高度等*/
.w_newslistpage_list li{border-bottom:thin #cccccc dashed; width:638px;padding-top:8px;padding-left:32px; background:url(/sites/spc/Themes/Image/listcontent_dot.gif) no-repeat; background-position:14px 18px;float:left;}/*标题图标、行高控制*/
.w_newslistpage_list li .title{float:left; }/*列表内新闻标题样式控制*/
.w_newslistpage_list li .newsicon{background:url(/sites/spc/Themes/Image/listcontent_dot.gif) no-repeat 10px 50%;width:38px;height:26px;float:left;}/*New图标*/
.w_newslistpage_list li .date{line-height:24px;display:inline;float:right;color:#666;}  /*日期*/
.w_newslistpage_list li a:link{text-decoration:none; }/*新闻链接样式*/
.w_newslistpage_list li a:visited{text-decoration:none; }/*新闻链接已访问样式*/
.w_newslistpage_list li a:hover{ text-decoration:none;}/*新闻链接鼠标滑过时样式*/
.w_newslistpage_list li a:active{ text-decoration:none;}/*新闻链接激活时样式*/
 
.w_newslistpage_pager {
    float: left;
    font-size: 12px;
    padding: 10px;
    padding-left:0px;
}/*分页样式*/
.w_newslistpage_pager span
 {
        height: 28px;
        padding: 5px;
        width: 30px;
 }/*分页样式*/
 #pager_p input {
    width:25px;
    margin: 0px 4px;
}
.w_newslistpage_pager span a:link{text-decoration:none;color:#666}/*分页样式*/
.w_newslistpage_pager span a:visited{text-decoration:none;color:#666}/*分页样式*/
.w_newslistpage_pager span a:hover{text-decoration:none;color:#FF0000}/*分页样式*/
.w_newslistpage_pager span a:active{text-decoration:none;color:#666}/*分页样式*/
.w_newslistpage_pager span a.active{font-weight:bold;color:#ff0000}/*分页样式--被选中的样式*/   
/****默认新闻样式显示结束**********/







/***************新闻页面布局开始***************/
.conlumn-right-one-container {
    width: 700px;
    clear: both;
}

.conlumn-right-one-left1 {
    width: 385px;
    float: left;
    padding-right: 15px;
}

.conlumn-right-one-right1 {
    width: 260px;
    float: left;
}

.conlumn-right-one-left2 {
    width: 335px;
    float: left;
    padding-right: 30px;
}

.conlumn-right-one-right2 {
    width: 335px;
    float: left;
}


/***************新闻页面布局结束***************/

/***投资者关系-股本结构样式开始**/
.equity_struc
{
    width: 670px;
    padding-bottom:20px;
    text-align:center;
    
}
	 .equity_struc div
	 {
		 width: 670px;  
		 margin:0 auto;   
	    text-align:center;
	 }
    .equity_struc img
    {
        
        padding-bottom:20px;
    }

    .equity_struc table
    {
        width: 548px;
        border: 1px solid #ccc;
        margin:0 auto;
    }

        .equity_struc table td
        {
            border: 1px solid #ccc;
        }
   /***投资者关系-股本结构样式结束**/


/**投资者关系-上市资料样式开始*****/
.listing_infoC
{
    width: 670px;
     text-align:center;
    
    padding-bottom:20px;
}
    .listing_infoC table
    {
        width: 548px;
        border: 1px solid #ccc;
         margin:0 auto;
    }
        .listing_infoC table td
        {
           border: 1px solid #ccc;
           text-align:left;
        }
/**投资者关系-上市资料样式结束*****/



/*关于我们-管理层样式开始***/
.manageritem
{
    padding-top: 20px;
    padding-right: 10px;
    width: 660px;
    float: left;
    height: 310px;
    text-align: left;
}

.manageritemleft
{
    float: left;
    width: 210px;
    height: 300px;
}

    .manageritemleft img
    {
        width: 200px;
       
    }

    .manageritemleft span
    {
        width: 200px;
        color: #B90101;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        display:block;
        line-height:32px;
    }

.manageritem p
{  
    width: 448px;
    text-align: center;
    height: 310px;
    line-height: 24px;
    background-repeat: repeat;
    text-indent: 2em;
    display: inline;
    float: left;
    text-align: left;
}


/**关于我们-管理层样式结束**/

/*关于我们-管理层变换签开始*/
.management-list
{
    width: 670px;    
}
.leadercon
 {
 text-indent:2em; 
}
.management-listcontent
{   
  width:670px;
    border:1px #ccc solid;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom:20px;
    overflow:hidden;
}

.management-listtab
{
    width: 670px;
    height: 38px;
    overflow: hidden;
}

.management-listtab-tab
{
    float: left;
    width: 320px;
    height: 38px;
    cursor: pointer;
}

.management-listtab-tab-selected
{
    color:#ffffff ;
    background: url("/sites/spc/Themes/Image/pic_contentpage_tab_select.jpg") no-repeat center;
}

.management-listtab-tab-unselected
{
    color: #0079d2;
    background: url("/sites/spc/Themes/Image/pic_contentpage_tab_unselect.jpg") no-repeat center;
}
/*设置变换标签名样式*/
.management-listtab-tab ul
{
    padding-top: 8px;
    padding-left: 10px;
}

    .management-listtab-tab ul li
    {
        width: 100px;
        float: left;
        display: inline;
        padding-left: 2px;
        line-height: 32px;
        height:30px;
        text-align: center;
    }

/*关于我们-管理层变换签结束*/

/*新闻详细页页面样式*/
.lfnews-nav {
    width: 90%;
    height: 26px;
    border-bottom: 1px solid #ccc;
    line-height: 26px;
    text-align: left;
    margin: 0px auto;
    padding-left: 20px;
}

.lfnews-title {
    width: 80%;
    height: 50px;
    border-bottom: 1px dashed #ccc;
    line-height: 50px;
    text-align: center;
    margin: 0px auto;
    font-size: 16px;
    font-weight: bold;
    color: #0071d0;
}

.lfnews-image {
    width: 80%;
    text-align: center;
    margin: 20px auto;
}

.lfnews-content {
    width: 80%;
    text-align: left;
    margin: 20px auto;
    line-height: 2em;
}

.lfnews-bottom {
    height: 50px;
    line-height: 50px;
    width: 80%;
    margin: 0px auto;
}

.lfnews-bottom-left {
    float: left;
}

.lfnews-bottom-right {
    float: right;
}
.lfNewsContainer
{
 background-image:url("/sites/spc/Themes/Image/spc_log_bg.gif");
 background-repeat:repeat-y;
 background-position:center;
}